body {
  font-family: 'Montserrat', sans-serif;
  color: #637796;
  min-height: 100vh;
  background-image: linear-gradient(0deg, #ffbe96 0%, #fba1b4 100%);
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
.main-bg {
  background-image: linear-gradient(0deg, #ffbe96 0%, #fba1b4 100%);
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  height: 100%;
  width: 100%;
  min-height: 100vh;
}
.App {
  text-align: center;
}
header {
  padding: 30px 40px;
  width: 100%;
  top: 0;
  z-index: 9;
}
header .nav a {
  font-weight: 300;
  letter-spacing: 1px;
  font-size: 13px;
}
header img {
  width: 240px;
  margin-top: 15px;
  margin-left: 15px;
}
header .contact {
  color: #637796;
  letter-spacing: 1.3px;
  margin-top: 15px;
  margin-right: 20px;
  text-decoration: none;
}
.avatar-drop {
  margin-top: 0px;
}
.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 40vmin;
  pointer-events: none;
}

.App-header {
  min-height: 100vh;
  display: flex;
  flex-direction: column;

  justify-content: center;
  position: relative;
  z-index: 2;
}
.App-header .hero-p {
  border-left: 3px solid #fff;
  padding-left: 30px;
  margin-left: -15px;
  padding-top: 20px;
  height: 100px;
  color: #fff;
}

.hero-text {
  margin: 15px 55px;
}
.hero-text h1 {
  font-size: 30px;
}
.player-text {
  margin-left: 55px;
}
@media (max-width: 768px) {
  .App-header .hero-p {
    border-left: none;
    text-align: center;
  }
}
@media (max-width: 480px) {
  header {
    padding: 15px 5px;
  }
  header img {
    width: 120px;
  }
  .App-header {
    min-height: 100vh;
  }
  .App-header .hero-p {
    border-left: none;
    text-align: left;
    margin-left: 0px;
    padding-left: 0px;
  }
  .hero-text {
    margin: 15px 15px;
  }
  .everyone {
    display: none;
  }
  .player-text {
    margin-left: 20px;
    margin-top: 10px;
    margin-bottom: -10px;
  }
  footer {
    display: none;
  }
}
@media (max-height: 400px) {
  .contact,
  footer {
    display: none !important;
  }
  header img {
    width: 125px;
  }
  .player-text {
    color: #637796;
    letter-spacing: 1px;
  }
}
.App-link {
  color: #61dafb;
}
h2 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  letter-spacing: 1.7px;
}
h6 {
  letter-spacing: 1.4px;
  color: rgba(53, 53, 53, 0.75);
  font-weight: 300;
  margin-top: 20px;
  margin-bottom: 20px;
}

.border-inner {
  position: relative;
  top: -2px;
  width: 84px;
  height: 12px;
  margin-left: 2px;
  -webkit-transform: perspective(100px) rotateX(-60deg);
  transform: perspective(100px) rotateX(-60deg);
  background: inherit;
}

.border-input {
  background: none;
  margin-top: 20px;
  border: 2px solid #637796;
  border-radius: 30px;
  height: 45px;
  min-width: 250px;
  padding-left: 20px;
  color: #637796;
  font-size: 14px;
}
.border-input:focus {
  background: none;
  border-color: white;
  box-shadow: none;
  color: #637796;
}
.player-icon {
  margin-top: 10px;
  width: 100px;
  cursor: pointer;
  margin: 0 auto;
  position: relative;
  z-index: 3;
  display: flex;
  flex-direction: column;

  justify-content: center;
}
.player-icon:hover {
  opacity: 0.7;
}
.player-icon:focus,
.player-icon::selection {
  opacity: 1;
}
.main-embed header {
  padding: 15px 15px 15px 10px;
}
.main-embed .player-icon {
  display: inline-block;
  margin-left: 20px;
  margin-right: 20px;
  width: 60px;
}
.main-embed .title {
  display: inline-block;
  font-size: 14px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  vertical-align: middle;
}
@media (max-width: 480px) {
  .main-embed .title {
    width: 250px;
  }
  .main-embed header {
    padding: 15px 30px 25px !important;
  }
  .main-embed .timestamp {
    margin: 5px 25px;
  }
}
.embed-logo {
  width: 80px;
  float: right;
  margin-top: 0px;
}
.tweet-btn {
  width: 16px;
  /* margin-left: 6px; */
  margin-right: 6px;
  margin-top: -2px;
}
.chrome-btn {
  width: 24px;
  margin: 0px 8px 0px 0px;
}
.purp-btn {
  display: inline-block;
  padding: 12px 35px;
  background: #637796;
  border-radius: 26px;
  color: #fff;
  font-weight: 300;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1.7px;
  text-decoration: none;
  cursor: pointer;
  border: none;
}
.cancel-save {
  display: flex;
  justify-content: center;
  min-height: 69px;
}
@media (max-width: 480px) {
  .cancel-save {
    margin-left: 15px;
    margin-right: 15px;
  }
}
.cancel-btn {
  background: none;
  border: 2px solid #637796;
  padding: 12px;
  color: #637796;
  margin-top: 20px;
  width: 120px;
  display: inline-block;
}
.save-btn {
  margin-top: 20px;
  display: inline-block;
  justify-content: center;
}
.purp-btn:hover{
  text-decoration: none;
  color: white;
}
.purp-btn:focus,
.cancel-btn:focus,
.save-btn:focus {
  outline: none;
  opacity: 0.85;
}
.progress-circle {
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  width: 100px;
  /* position: absolute; */
  margin-top: -100px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  z-index: 9;
  cursor: pointer;
}
.timestamp {
  margin: 15px;
}
.wave-holder {
  height: 96px;
  overflow: hidden;
  margin-top: 30px;
  padding-top: 30px;
}
#waveform {
  transform: scale(1, 2);
}

.main-embed .wave-holder {
  margin-top: -60px;
}
.main-embed .timestamp {
  font-size: 13px;
}
.main-embed .respond {
  font-size: 13px;
}
.twitter-header {
  margin-bottom: 10px;
}
footer {
  position: relative;
  left: 0;
  right: 0;
  bottom: 0;
}
footer img {
  display: inline-block;
  margin-bottom: 4px;
  margin-left: 4px;
  width: 24px;
}
footer p {
  letter-spacing: 1px;
  font-weight: 300;
  font-size: 13px;
  margin-bottom: 30px;
  text-align: center;
}
footer a {
  color: #637796;
}
